[KDE Desktop Pattern]
Comment=Triangles
Comment[cs]=Trojúhelníky
Comment[da]=Trekanter
Comment[de]=Dreiecke
Comment[el]=Τρίγωνα
Comment[eo]=Trianguloj
Comment[es]=Triángulos
Comment[et]=Kolmnurgad
Comment[fi]=Kolmiot
Comment[gl]=Triángulos
Comment[he]=םישלושמ
Comment[hr]=Trokuti
Comment[hu]=Háromszögek
Comment[is]=Þríhyrningar
Comment[it]=Triangoli
Comment[ja]=三角
Comment[ko]=세모꼴
Comment[lt]=Trikampiai
Comment[lv]=Trīsstūri
Comment[mi]=Tapatoru
Comment[mk]=Триаголници
Comment[nl]=Driehoeken
Comment[no]=Triangler
Comment[no_NY]=Trekantar
Comment[pl]=Trójkąty
Comment[pt]=Triângulos
Comment[pt_BR]=Triângulos
Comment[ro]=Triunghiuri
Comment[ru]=Треугольники
Comment[sk]=Trojuholníky
Comment[sl]=Trikotniki
Comment[sv]=Trianglar
Comment[ta]=Óì§¸¡Éí¸û
Comment[tr]=Üçgenler
Comment[uk]=Трикутники
Comment[zh_CN.GB2312]=三角形
Comment[zh_TW.Big5]=三角體
File=triangles.png
